X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

After installing firefox 3.6.15 I can not run any videos on web sites like you tube using a macbook pro

Posted

I have a macbook pro. Firefox had run well for years, but after downloading firefox 3.6.15 I can not run any videos from web sites like You tube or Itunes.

The web page loads but the video window does not show up, nor any controls

When I tried to run a trailer from Itunes the sound was there but not the video.

My pluins are up to date.

Chosen solution

I had the same issue and it seems Adobe Flash Player 10.2 is the Culprit. Revert back this version and it all seems to work properly again.

Read this answer in context 5

Additional System Details

Sites Affected

http://

Installed Plug-ins

  • Gecko default plugin
  • Runs Java applets using the latest installed versions of Java. For more information: Java Embedding Plugin. Run version test: Java Information.
  • iPhoto6
  • Plug-In for viewing TV channels powered by RayV
  • The Flip4Mac WMV Plugin allows you to view Windows Media content using QuickTime.
  • Java Plug-In 2 for NPAPI Browsers
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • Shockwave Flash 10.2 r152

Application

  • User Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X 10.5; en-US; rv:1.9.2.15) Gecko/20110303 Firefox/3.6.15

More Information

SparC 1 solutions 2 answers

Chosen Solution

I had the same issue and it seems Adobe Flash Player 10.2 is the Culprit. Revert back this version and it all seems to work properly again.

Question owner

Thanks for the suggestion. I went back to Flash Player 9 and videos are running again. Thanks

cy204 0 solutions 3 answers

Helpful Reply

How do you go about downloading an earlier version of Flash player? cy204

Question owner

I still had the dmg file from Flash Player 9. I deleted Flash player 10.2, and reinstalled 9. Works fine.

Modified by ctoII